Package org.lwjgl.opengl

# Class ATITextFragmentShader

java.lang.Object
org.lwjgl.opengl.ATITextFragmentShader

public final class ATITextFragmentShader extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_TEXT_FRAGMENT_SHADER_ATI`
Accepted by the <cap> parameter of Disable, Enable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of ProgramStringARB, BindProgramARB, ProgramEnvParameter4{d,dv,f,fv}ARB, ProgramLocalParameter4{d,dv,f,fv}ARB, GetProgramEnvParameter{dv,fv}ARB, GetProgramLocalParameter{dv,fv}ARB, GetProgramivARB, GetProgramfvATI, and GetProgramStringARB.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXT_FRAGMENT_SHADER_ATI

public static final int GL_TEXT_FRAGMENT_SHADER_ATI
Accepted by the <cap> parameter of Disable, Enable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of ProgramStringARB, BindProgramARB, ProgramEnvParameter4{d,dv,f,fv}ARB, ProgramLocalParameter4{d,dv,f,fv}ARB, GetProgramEnvParameter{dv,fv}ARB, GetProgramLocalParameter{dv,fv}ARB, GetProgramivARB, GetProgramfvATI, and GetProgramStringARB.

See Also:
  - Constant Field Values